/* fcvote standard css */
.fcvote {
    display: inline-block;
    vertical-align: middle
    }
.fcvote ul {
    margin: 0 !important;
    padding: 0 !important
    }
.fcvote ul li {
    background-position: 0 !important;
    margin: 0 !important;
    padding: 0 !important
    }
.fcvote ul, .fcvote ul li a:hover, .fcvote ul li.current-rating {
    background-color: transparent !important;
    background-position: left -1000px;
    background-repeat: repeat-x !important
    }
.fcvote ul {
    background-position: left top;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative
    }
.fcvote ul li {
    background-image: none;
    display: inline;
    padding: 0
    }
.fcvote ul li a, .fcvote ul li.current-rating {
    border: medium none;
    cursor: pointer;
    left: 0;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    overflow: hidden;
    position: absolute;
    text-indent: -1000em;
    top: 0
    }
.fcvote ul li a:hover {
    background-position: left bottom !important
    }
.fcvote ul li.current-rating {
    background-position: left center;
    z-index: 0
    }
.fcvote li a.one {
    margin: 0;
    padding: 0;
    width: 20%;
    z-index: 6
    }
.fcvote li a.two {
    margin: 0;
    padding: 0;
    width: 40%;
    z-index: 5
    }
.fcvote li a.three {
    margin: 0;
    padding: 0;
    width: 60%;
    z-index: 4
    }
.fcvote li a.four {
    margin: 0;
    padding: 0;
    width: 80%;
    z-index: 3
    }
.fcvote li a.five {
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 2
    }
.fcvote-count {
    vertical-align: middle
    }
/* fcvote variable css */
.fcvote {
    line-height: 25px
    }
.fcvote ul {
    height: 25px;
    width: 125px
    }
.fcvote ul, .fcvote ul li a:hover, .fcvote ul li.current-rating {
    background-image: url(../images/star.gif) !important
    }
.fcvote ul li a, .fcvote ul li.current-rating {
    height: 25px;
    line-height: 25px
    }